
body {	
    margin: 0; padding: 0; width: 100%;
}


/* ============================ Шапка */
.header {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

/* ============================ Логотип */
.logo {
	display: block;
	
	text-decoration: none;
}

/* ============================ Контакты в шапке */
.tel {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
}

.headerContacts {
	text-align: center;
}

/* ============================ Верхнее меню */
.topMenu,.topMenu2 {
    margin: 23px 0 0 10px;
}

.topMenu li:not(:last-child),.topMenu2 li:not(:last-child) {
    margin-right: 25px;
}

.topMenu li a,.topMenu2 li a {
    padding-left: 18px;
}

.topMenu li a.active,.topMenu2 li a.active {
	text-decoration: underline;
}

.topMenu li a:before,.topMenu2 li a:before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 8px;
    margin-top: -5px;
    height: 8px;
    background: #ec3a1e;
    content: '';
}

.topMenu a,.topMenu2 a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	color: #252525;	

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.topMenu a:hover,.topMenu2 a:hover {
	color: #6d6d6d
}



/* ============================ Основной блок */

.banner {
	position: relative;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
	background: #141448; /* Old browsers */
	background: url(../img/bannerBg.png) center top no-repeat, #141448; 
    padding-top: 85px;

}

.bannerContent {
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.img_col {
	margin-left: -180px;
}

.bannerItemInfo {	
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

    margin-top: 40px;
}

.bannerItemTitle {
	color: #fff;
	/* font-size: 37px; */
	margin-bottom: 25px;
    line-height: 120%;
}

.bannerItemText {
	/* font-size: 22px; */
	color: #fff;
	line-height: 120%;
    font-weight: 300;
}

.banner_utp {
    font-size: 22px;
    text-align: center;
    padding: 10px 20px 10px 30px;
    color: #fff;
    background: rgba(76, 194, 255, 0.40);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    margin-bottom: 25px;
    font-weight: 300;
    max-width: 490px;
    position: relative;
    border: 2px solid #ff9600;
}

.banner_utpWrap {
    margin-top: 50px;
}

.banner_utp span:before {
	position: absolute;
    top: 50%;
    left: 25px;
    width: 8px;
    margin-top: -3px;
    height: 8px;
    background: #fff;
    content: '';
}

.mouse_ico {
	text-align: center;
	margin: 20px 0;
	-webkit-animation: mymove 2s infinite;
	-moz-animation: mymove 2s infinite;
	-o-animation: mymove 2s infinite;
	animation: mymove 2s infinite;
}

@-webkit-keyframes mymove {
	0% {
    opacity: 0;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    opacity: 1;
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    webkit-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
  	opacity: 0;
  	-moz-transform: translateY(0);
    -ms-transform: translateY(0);
    webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes mymove {
  0% {
    opacity: 0;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    opacity: 1;
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    webkit-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
  	opacity: 0;
  	-moz-transform: translateY(0);
    -ms-transform: translateY(0);
    webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}


.main {
	max-height: 9999px;
    width: 100%; 
    position: relative; 
}

.services_short {
	padding: 50px 0;
	border-bottom: 2px solid #c2c2c2;
}

.services_short_ico {
    height: 55px;
    line-height: 55px;
    margin-left: 45px;
}

.services_short_wrap {
	text-align: center;
    padding-bottom: 40px;
}

.services_short_title {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	color: #fff;
    text-align: left;
    line-height: 120%;
}

.services_short_wrap > .row > .col:not(:last-child):after {
    position: absolute;
    top: 50%;
    left: 100%;

    margin-top: -50px;
    margin-left: -.5px;

    width: 1px;
    height: 95px;
    background: #fff;
    border-radius: 10px;
    content: '';
    opacity: 0.2;
}

.rent_park {
	padding: 30px 0 40px 0;
	background: url('../img/section_bg.png');
}

.section_policy
{
    margin-top: 120px;
}

.section_policy h1
{
    font-size: 20px;
}

.section_policy h2
{
    font-size: 16px;
}


.section_products
{
    margin-top: 90px;
	padding: 30px 0 40px 0;
	background: url('../img/section_bg.png');
}

.section_title_ico {
	padding-bottom: 25px;
}

.section_title {
	text-align: center;
	font-size: 30px;
	color: #2b2b2b;
    padding: 20px;
    text-transform: uppercase;
    line-height: 120%;
}


.rent_item {
	padding: 10px 20px 30px 20px;
    background: #fff;
    border-radius: 10px;
    transition: all .2s;
   
}

.rent_item:hover {
     box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

.rent_img {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 25px;
    margin-bottom: 25px;
    height: 247px;
    line-height: 247px;
}

.rent_img img {
    max-width: 100%;
}

.rent_title {
	font-size: 30px;
	color: #252525;
	margin: 0;
	text-align: center;
}

.rent_text {
	font-size: 16px;
	color: #666666;
	padding: 15px 0 20px 0;
	text-align: center;
	margin: 0;
}

.butRent {
    padding: 10px 20px;
}

.why_us {
	padding: 0 0 50px 0;
    background: url(../img/bg2.jpg) no-repeat center;
    background-size: cover;
}

.why_us .section_title {
    background: #2b2b2b;
    color: #fff;
}

.why_items {
    padding: 40px 0;
}

.why_item_ico {
	background: #ec3a1e;
    width: 65px;
    height: 65px;
    line-height: 60px;
    text-align: center;
    border-radius: 15px;
    margin: 0 60px 0 60px;
}

.why_item_title {
	font-size: 25px;
    margin-bottom: 15px;
	color: #202020;
}

.why_item_text {
	font-size: 18px;
    color: #000;
    line-height: 110%;
    margin:0;
}

.but_section {
    text-align: center;
}
.our_projects {
    padding: 40px 0;
    background: url(../img/section_bg.png);
}

.projects_info_text {
    text-align: center;
    color: #666666;
    font-size: 18px;
}

.project_items {
    padding: 40px 0;
}

.project_item {
    border-radius: 10px;
    background: #fafaf8;
    margin: 5px;
    min-height: 215px;
    transition: all .2s;
}
.project_item:hover {
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

.project_item_img img {
    display: block;
    width: 100%;
    border-radius: 10px 10px 0 0;
}

.project_info {
    padding: 1rem 2rem;
    /* padding: 0 30px 20px; */
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.project_item_title {
    font-size: 19px;
    text-align: center;
    margin: 0;
    height: 110px;
    text-transform: uppercase;
    text-align: left;
    line-height: 110px;
}

.project_item_title span {
    display: inline-block;
    vertical-align: middle;
    line-height: 130%;
}

.project_info_text {
    font-size: 17px;
    color: #666666;
    line-height: 120%;
    margin: 0;
    font-weight: 300;
    padding-bottom: 10px;
    
}

.spoiler_body {display:none;}

.project_info_link {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #0090ff;
}

.project_info_link:hover {
    text-decoration: underline;
}

.how_we_work {
    padding: 40px 0;
}

.scheme_work {
    position: relative;
    height: 650px;
    margin-bottom: 60px;
}

.scheme_item_text {
    text-align: center;
    font-size: 16px;
    position: relative;
}

.scheme_item_number span {
    font-size: 36px;
    font-weight: bold;
    color: #ec3a1e;
    border: 2px solid #ec3a1e;
    border-radius: 15px;
    width: 63px;
    height: 63px;
    display: block;
    text-align: center;
    line-height: 60px;
    background: #fff;
}


.why_trust {
    padding: 40px 0;
    background: url(../img/section_bg.png);
}

.why_trust_info_text {
    font-size: 21px;
    text-align: center;
    font-weight: 300;
}

.why_trust_item {
    position: relative;
    padding: 15px 10px;
    border-radius: 10px;
    margin-bottom: 23px;
    background: #1b59b8;
    height: 105px;
    color: #fff;
}

.why_trust_item > .row {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;

    margin-top: -50px;
}

.why_trust_item .row > .col:first-child:after {
    position: absolute;
    top: 50%;
    left: 100%;
    
    margin-top: -25px;
    margin-left: -.5px;

    width: 1px;
    height: 50px;
    background: #fff;
    border-radius: 10px;
    content: '';
    opacity: 0.2;
}

.why_trust_items {
    color: #fff;
    padding-top: 25px;
}

.why_trust_number {
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    height: 100px;
    
    text-align: center;
    font-size: 45px;
    line-height: 100px;
    font-weight: bold;
}

.why_trust_text {
    font-size: 18px;
    padding-left: 20px;
    margin: 0;
    font-weight: 300;
}

.why_trust_text span {
    font-size: 25px;
}

.partners {
    padding: 40px 0;
}

.partners_logo {
    margin: 50px 0 60px 0;
}

.partners_img_item {
    padding: 15px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    border-radius: 10px;
    height: 180px;
    text-align: center;
    line-height: 150px;
}

.partners_img_item img {
    max-width: 100%;
}

.rewiew_item {
    padding-top: 30px;
}

.rewiew_img_item  {
    width: 140px;
    height: 140px;
    overflow: hidden;
    text-align: center;
    line-height: 140px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;  
    border-radius: 100%;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);  
}

.rewiew_img_item img {
    max-width: 100%;
}

.rewiew_title {
    font-size: 26px;
    margin-bottom: 12px;
}

.rewiew_info {
    font-size: 18px;
    color: #666666;
    font-weight: 300;
    line-height: 120%;
}

.rewiew_wrap {
    padding-bottom: 35px;
    
}

.rewiew_item:first-of-type .rewiew_wrap {
    border-bottom: 1px solid #e1e1e1;
}

.rewiew_item:last-of-type .rewiew_wrap {
    padding: 0;
}

.form_generator {
    padding: 40px 0;
    background: url(../img/bannerBg.png) center no-repeat, #141448;
    background-size: cover;
    
}

.contacts_sec {
    padding: 40px 0;
}

.contacts_sec h2 {
    margin: 0;
}

#map {
    height: 500px;
}

#map_contacts {
    position: relative;
    padding-bottom: 40px;
}

.contactsWrap {
	background: #252525;
    width: 100%;
    height: 500px;
    padding: 20px 0;
    color: #fff;
}

.map_contact_bl {
    position: relative;
    background: #fff;
    padding: 30px 15px;
    width: 340px;
    pointer-events: all;
    -webkit-border-radius: 10px;
    -moz-border-radius:  10px;   
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2)
    
    
}

#map_contacts .container .row .col:first-child {
	padding-right: 0
}
#map_contacts .container .row .col:last-child {
	padding-left: 0
}


.map_cont_title {
    font-size: 21px;
    padding-left: 20px;
}
.list_contacts {
    padding: 20px 0;
    margin: 0 20px;
}
.list_contacts li {
    margin-bottom: 25px;
}

.list_contacts li .address, .list_contacts li .tel, .list_contacts li .mail {
    padding-left: 55px;
}

.list_contacts li .address, .list_contacts li .mail {
    font-size: 23px;
    color: #fff;
    font-weight: 300;
}

.list_contacts li .tel {
    font-size: 23px;
    font-weight: bold;
    color: #fff;
    background: url(../img/ico/ico_phone.png) no-repeat 7px;
}

.list_contacts li .address {
    background: url(../img/ico/ico_map1.png) no-repeat 7px;
}

.list_contacts li .mail {
    background: url(../img/ico/ico_mail.png) no-repeat 6px;
}




/* ============================ Подвал */
.footer {
    background: #363636;
    padding: 10px 0;
    color: #fff;
}

.t-center {width: 100%; font-size: 90%; text-align: center;}
.t-center a{color:#c2c2c2; text-decoration: none;}

.footer span {
    font-size: 20px;
}

.foot_link {
    text-decoration: none;
    color: #fff;
}

.foot_link:hover {
    text-decoration: underline;
}



/* ========================= Анимации */
/* ============================ fadeInDown */
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -40px, 0);
    transform: translate3d(0, -40px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -40px, 0);
    transform: translate3d(0, -40px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* ============================ fadeInLeft */
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* ============================ fadeInUp */
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* ============================ fadeInRight */
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(40px, 0, 0);
    transform: translate3d(40px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(40px, 0, 0);
    transform: translate3d(40px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@media only screen and (max-width: 1100px) {
    
    .why_trust_text {
        font-size: 20px;
    }
    .topMenu li:not(:last-child),.topMenu2 li:not(:last-child) {
        margin-right: 10px;
    }
}